/* Based on the original Style Sheet for the fisubsilver v2 Theme for phpBB version 2+
Edited by Daz  - http://www.forumimages.com - last updated 13-03-03 */

/* The content of the posts (body of text) */
body{background:#000;color:#fff;font:11px Arial, Verdana,Helvetica,sans-serif;margin:6px;padding:0;line-height: 22px;
}

/* General font families for common tags */
font,th,td,p{font:11px Verdana,Arial,Helvetica,sans-serif;line-height: 22px;}
p{margin-top:2px;margin-bottom:3px}

/* General text */
.gensmall{font-size:10px}
td.genmed,.genmed{font-size:11px}
.explaintitle{font-size:11px;font-weight:bold;color:#727272}

/* General page style */
a:link,a:active,a:visited,a.postlink{color:#66cccc;font-weight: bold; text-decoration:none}
a:hover{text-decoration:underline}

/* titles for the topics:could specify viewed link colour too */
.topictitle{font-size:11px;font-weight:bold}
a.topictitle:visited{color:#ca6000}
a.topictitle:hover{color:#fea34a}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{font-size:11px;font-weight: bold}

hr{border: 0px solid #000000;border-top-width:1px;height:0px}

/* Category gradients*/
td.cat{font-weight:bold;letter-spacing:1px;background:#191919 url(images/cellpic1.gif);
height:29px;text-indent:4px}

a.cattitle,a.cattitle:visited{color:#fea34a}
a.cattitle:hover{color:#dd6900}

/* Main table cell colours and backgrounds */

.row1{background:#272727; padding: 3px 10px}
.row2,.helpline{background:#303030; padding: 3px 10px}
.row3{background:#414141; padding: 3px 10px}
td.spacerow{background:#464646; padding: 3px 10px}


/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic{background: #343434 url(images/cellpic2.jpg) repeat-y}

/* Table Header cells */
th{background: #171717 url(images/cellpic3.gif);color: #e00000;font-size:11px;
font-weight:bold;height:27px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

/* This is the border line & background colour round the entire page */
.bodyline{background:#303030;border:1px solid #505050}

/* This is the outline round the main forum tables */
.forumline{background:#010101;border:1px solid #a0a0a0}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1{
font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#fea34a}

.subtitle,h2{font:bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{font-size:11px;font-weight:bold}
.postbody{font-size:11px;line-height: 22px}

/* Location,number of posts,post date etc */
.postdetails{font-size:10px;color:#8a8a8a}

/* Quote blocks */
.quote{background:#525252;border:1px solid #000000;color:#e7e7e7;
font-size:11px;line-height: 22px}

/* Code blocks */
.code{background:#545454;border:1px solid #000000;color:#fff8dc;
font:11px Courier,"Courier New",sans-serif;padding:5px}

/* This is for the error messages that pop up */
.errorline{background:#505050;border:1px solid #000000}

/* Form elements */
form{display:inline}

input{font:11px Verdana,Arial,Helvetica,sans-serif;color:#e7e7e7}

select{background:#303030;color:#e7e7e7;font:11px Verdana,Arial,Helvetica,sans-serif}

input.post,textarea.post{background:#303030;border:1px solid #000000;color:#e7e7e7;
font:11px Verdana,Arial,Helvetica,sans-serif;padding-bottom:2px;padding-left:2px}

input.button,input.liteoption,.fakebut{border:1px solid #505050;background:#303030;font-size:11px;color:#dd6900}
input.catbutton{border:1px solid #505050;background:#303030;font-size:10px}
input.mainoption{border:1px solid #505050;background:#303030;font-size:11px;font-weight:bold}

a.but,a.but:hover,a.but:visited{color:#dd6900;text-decoration:none}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline{border-style:none}

/* This is the gradient background at the top of the page */
.topbkg{background: #000}
.topnav{font-size:10px;background: #1d1c19 url(images/cellpic_nav.gif) repeat-x;color:#dd6900;
height:21px;white-space:nowrap;border: 0px solid #505050;border-width: 1px 0px 1px 0px}

/* Admin & Moderator Colours MODification */
.admin,.mod{font-size:11px;font-weight:bold}
.admin,a.admin,a.admin:visited{color:#ffa34f}
.mod,a.mod,a.mod:visited{color:#006699}
a.admin:hover,a.mod:hover{color:#fea34a}

/* Specify the space around images */
.imgtopic,.imgicon{margin-left:3px}
.imgspace{margin-left:1px;margin-right:2px}
.imgfolder{margin:1px;margin-left:4px;margin-right:4px}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0}
